#Dowload_Buttons_Div{
    max-width:fit-content;
	margin-inline:auto;
	text-align:initial;
}

#VersionsList {
	background-color: #7c7c7c;
	border: 4px solid #5b5b5b;
	border-radius: 6px;
	margin-bottom: 4px;

	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 0px;

	list-style-type: none;
}

#VersionsListElement {
	background-color: #5b5b5b;
	border: 2px solid #4e4e4e;
	border-radius: 6px;
	margin-bottom: 4px;
	margin: 4px;
}

#VersionsListElementText{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:4px;
	
	color:#000000;
	align-items:center;
	place-items:inherit;
}

#VersionsListElementText_Debug{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:4px;
	
	color:#000000;
	align-items:center;
	place-items:inherit;
}

#VersionsListElementbutton_Debug{
	background-color: #5b5b5b;
	border-color: #7c7c7c;
	border-width:4px;
	border-radius: 6px;
	margin-bottom: 4px;
}

#clicked_button{
	background-color: #7c7c7c;
	border-color: #9c9c9c;
	border-width:4px;
	border-radius: 6px;
	margin-bottom: 4px;
}